ff4 compatibility Rated 5 out of 5 stars

Despite not marked as compatible, refspoof is still working on FF4! I had to enable referer in order to save this comment :)